Ask Your Question
1

rospack depends error.

asked 2013-04-17 03:28:40 -0500

Ziko gravatar image

Hi,

I have just installed ros goovy wihout errors. Now I follow the beginner tutorial and at tutorial "CreatingPackage" with catkin I have this error:

rospack depens1 beginner_tutorial

[rospack] Error: no such package beginner_tutorials

Any suggestion?

edit retag flag offensive close merge delete

3 Answers

Sort by ยป oldest newest most voted
2

answered 2013-04-17 05:11:15 -0500

130s gravatar image

Not sure without more information but possible duplicate of this question.

edit flag offensive delete link more
2

answered 2013-07-04 07:17:55 -0500

cyberguy42 gravatar image

I just had the exact same problem you did, following the tutorial, and I solved it by following one of the suggestions in the referenced duplicate problem: "source devel/setup.bash".

edit flag offensive delete link more
-1

answered 2013-04-18 09:28:42 -0500

Ziko gravatar image

Yes, the problem is the same but not the ros distribution. I think the solution is another. No one has had this kind of problem?

edit flag offensive delete link more

Comments

Please NOT post your comment as "answer". That is not how this forum works.

130s gravatar image 130s  ( 2013-04-18 09:49:52 -0500 )edit

Sorry. Can I modify the initial message with more accurate information?

Ziko gravatar image Ziko  ( 2013-04-18 22:27:56 -0500 )edit
1

Of course you can as there is an edit button.

felix k gravatar image felix k  ( 2013-07-07 02:33:29 -0500 )edit

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

1 follower

Stats

Asked: 2013-04-17 03:28:40 -0500

Seen: 1,356 times

Last updated: Jul 04 '13